Subject: Re: True64

From: Jie J Zhang <[email-masked]>
Date: Fri, 11 Feb 2000 08:33:48 -0500 (EST)

Sorry..did this and it didn't work still hangs at:

[Opening "INBOX" <\> ]

jz

On Thu, 10 Feb 2000, Eduardo Chappa L. wrote:

> *** Jie J Zhang wrote in the pine-info list today:
> 
> :) Hi, I'm trying to run Pine on Digital Unix True64.  I can't find any info
> :) about this.  No FAQs or previous posts.  So here is my problem, when I
> :) type pine in it hangs when it tries to open your mailbox (ie it says
> :) "Opening mailbox </>")  You have to kill -9 it to make it die.  I had had
> :) problems with an older version of pico running on True64, but I downloaded
> :) the newest binary version of pico and got it working.  But pine
> :) hangs.  I've recompiled pine as du4, osf and sos and they don't work.  On
> :) the Du4.0d machines running pine has no issues.  So I would like any info
> :) on this.
> 
> The first thing to try is to edit your .pinerc file and make sure that the
> the following be written:
> 
> rsh-open-timeout=0
> 
> I hope this solves your problem, if not let me know.
> 
> -- 
> Eduardo
> http://www.math.washington.edu/~chappa/pine/
> 
> 
>